#menu_box{
	width: 214px;
	height: 594px;
	position: fixed;
	background: url(../../data/menu/left.png) center top no-repeat;
	top:0px;
	left:60px;
	z-index:50;
}

#top_menu {
	width: 214px;
	height: 594px;
	position: fixed;
	top:0px;
	left:60px;
	z-index:50;
}
#td_menu {
	width: 200px;
	height: auto;
	margin:0 auto;
	margin-top:198px;
}/*外層框*/
#td_menu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}/*UL設定不要有列表項目符號，並且不要有間距*/
#td_menu li {
	height: 48px;
}/*可橫向排列，直立式按鈕及不需要float標籤*/
#td_menu li a {
	width:100%;
	height: 100%;
	display: block;
	-webkit-transition: background-image 500ms linear;
	-moz-transition: background-image 500ms linear;
	-o-transition: background-image 500ms linear;
	transition: background-image 500ms linear;
}/*li內容有做連結時的設定，設定與圖片長寬相同並隱藏文字*/
#td_menu li.top_but01 a {
	width: 200px;
	background-image: url(../../data/menu/menu_01.png);
	
}/*按鈕1第一章圖*/
#td_menu li.top_but01 a:hover {
	background-image: url(../../data/menu/menu_01_.png);
}/*按鈕1第二張圖*/
#td_menu li.top_but02 a {
	width:200px;
	background-image: url(../../data/menu/menu_02.png);
}/*按鈕2第一章圖*/
#td_menu li.top_but02 a:hover {
	background-image: url(../../data/menu/menu_02_.png);
}/*按鈕2第二張圖*/
#td_menu li.top_but03 a {
	width:200px;
	background-image: url(../../data/menu/menu_03.png);
}/*按鈕3第一章圖*/
#td_menu li.top_but03 a:hover {
	background-image: url(../../data/menu/menu_03_.png);
}/*按鈕3第二張圖*/
#td_menu li.top_but04 a {
	width: 200px;
	background-image: url(../../data/menu/menu_04.png);
}/*按鈕4第一章圖*/
#td_menu li.top_but04 a:hover {
	background-image: url(../../data/menu/menu_04_.png);
}/*按鈕4第二張圖*/
#td_menu li.top_but05 a {
	width:200px;
	background-image: url(../../data/menu/menu_05.png);
}/*按鈕4第一章圖*/
#td_menu li.top_but05 a:hover {
	background-image: url(../../data/menu/menu_05_.png);
}/*按鈕4第二張圖*/
#td_menu li.top_but06 a {
	width:200px;
	background-image: url(../../data/menu/menu_06.png);
}/*按鈕4第一章圖*/
#td_menu li.top_but06 a:hover {
	background-image: url(../../data/menu/menu_06_.png);
}/*按鈕4第二張圖*/
#menu_block{
	width:214px;
	height:63px;
	position:absolute;
	top:43px;
	left:0px;
	z-index:-1;
	background: url(../../data/menu/mb.png) no-repeat;
}
